
/* Select Masters to export as UFO: */
"30.title" = "すべてのマスターを UFO で保存：";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "すべてのマスターを個別の .ufo ファイルとして書き出します。出力先にあるすべてのファイルは上書きされます。";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "デザイン用グリフ名を製品用名に変換";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "デザイン用グリフ名を製品用名に変換";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Glyphs専用機能を使ったパスを分解";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Glyphs専用機能を使ったパスを分解";
